Details - VK-Lite V.2.2.1 Software Upgrade
ID: 0200114002_EN_3
This information pertains to updating the software for Network Video Recorder VK-Lite Ver. 2.0 - Ver. 2.2.0. The latest version is "Ver. 2.2.1". When updating the software to this new version, the old settings are carried over. Please check the system requirements, notes, and installation instructions before using the file.

How to Download and Install
 - Follow the procedure below to download the file. 
 - The file is a self-extracting file. 

1. Click the file below to open the download window, and then click [Save].
2. Specify where to save the file (e,g,. on the desktop) and click [Save]. A file with the same name (.exe file) is downloaded to the specified location.
3. Double-click the downloaded file to automatically extract the file and create a folder.
4. Double-click the executable file in the folder. Follow the on-screen instructions to complete the installation.
Driver/Software Details
File Name
vk_litepatch_to221.exe
File Version
2.2.1
File Size
232.89 MB
File Languages
English | Japanese
Post Date
04/26/2013
History
Ver.2.2.1
Software update Version 2.2.1 incorporates the following fixes and improvements in connection with certain Canon Network Cameras:

1. Fixes a malfunction which occurs in environments where sound is being recorded with VK-Lite V2.0 or later. This phenomenon causes sound to stop being recorded approximately 25 days after the recording server is started. In addition, in some cases sound does not get recorded for certain periods.
- Occurrence conditions: The schedule setting for VK sound recording is set to continuous recording
- Versions affected: VK-Lite V2.0 through V2.2

2. Fixes a malfunction in which a runtime error occurs in VK Viewer (the message "Buffer overrun detected!" appears), and VK Viewer stops.
(This is a phenomenon that affects the VK Viewer, but not the recording or audio.)
- Versions affected: VK-Lite V2.0 through V2.2

3. Fixes a malfunction in which, when using VK Viewer in Viewer Only Mode a year or more after registering or removing a camera, an error message appears indicating that you cannot change the settings if you attempt to register or remove a camera again, and it is not possible to register or remove cameras.
- Versions affected: VK-Lite V2.0 through V2.2 

Ver.2.2
- Supports VB-C500VD.
- In all, 6 languages are supported, namely Japanese, English, French, Italian, German and Spanish.
- The system stability has been improved.

Ver.2.1
- Supports VB-C500VD.
- Supported operating systems have been updated.
- The out-of-sync recording problem has been fixed.
- The system stability has been improved.

Ver.2.0.3
- Fixed the malfunction that VK could not play some specific part of recorded video data.
- Fixed the malfunction that VK viewer could not connect to a recording server
Environment
Windows XP Professional (SP2, SP3)
Windows Server 2003 Standard Edition (SP2)
Windows Server 2003 R2 Standard Edition (SP2)
Windows Vista Home Premium/Business/Enterprise/Ultimate (SP1)
Windows Server 2008 Standard Edition (SP1)
Caution
 - VK-Lite Ver. 2.0 ~ Ver. 2.2.0 must be currently installed on the network video recorder to update to Ver. 2.2.1.
 - Please note that the recording function does not work during the patch installation process.
 - It is recommended that the settings file be backed up before updating the software.
Downloads are not available as your browser JavaScript setting is disabled. Please enable your browser JavaScript setting to download the file.